package com.view;

import com.app.broadcastvideo_115.BroadcastActivity;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.Window;
import android.view.View.OnClickListener;
import android.widget.Button;

public class AddVideo extends Activity{
	public final static int REQ_VIDEO_UPDATE=0;
	Button bt_addvideo;
	Button bt_publish;
	
	
	public static void requestUpdate(Activity parent)
	{
		Intent addvideo=new Intent(parent,AddVideo.class);
		parent.startActivityForResult(addvideo, REQ_VIDEO_UPDATE);
		
	}
	
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		this.requestWindowFeature(Window.FEATURE_NO_TITLE);
		setContentView(R.layout.addvideo);
		
		bt_addvideo=(Button)findViewById(R.id.add_video);
		bt_publish=(Button)findViewById(R.id.publish_in_addvideo);
		bt_addvideo.setOnClickListener(click_addvideo);
	}
	
	OnClickListener click_addvideo=new OnClickListener()
	{
		public void onClick(View view)
		{
			Intent intent=new Intent(AddVideo.this,BroadcastActivity.class);
			startActivity(intent);
		}
	};

}
